package com.qmth.teachcloud.common.bean.dto.stmms;

/**
 * @Description: 云阅卷试卷结构
 * @Author: CaoZixuan
 * @Date: 2022-07-08
 */
public class ExamCloudPaperStructDto {
    private Boolean objective;
    private String mainTitle;
    private Integer mainNumber;
    private Integer subNumber;
    private Double totalScore;
    private String answer;

    public Boolean getObjective() {
        return objective;
    }

    public void setObjective(Boolean objective) {
        this.objective = objective;
    }

    public String getMainTitle() {
        return mainTitle;
    }

    public void setMainTitle(String mainTitle) {
        this.mainTitle = mainTitle;
    }

    public Integer getMainNumber() {
        return mainNumber;
    }

    public void setMainNumber(Integer mainNumber) {
        this.mainNumber = mainNumber;
    }

    public Integer getSubNumber() {
        return subNumber;
    }

    public void setSubNumber(Integer subNumber) {
        this.subNumber = subNumber;
    }

    public Double getTotalScore() {
        return totalScore;
    }

    public void setTotalScore(Double totalScore) {
        this.totalScore = totalScore;
    }

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }
}
